/* Extra small devices (phones, 500px and down) */

* {
	box-sizing: border-box;
	padding: 0px;
	margin: 0px;
	font-family: Arial;
	font-size: 10pt;
}

h1 {font-size:2.0em}
h2 {font-size:1.5em}
h3 {font-size:1.17em}
h4 {font-size:1.0em}
h5 {font-size:0.83em}
h6 {font-size:0.67em}

body {
	background-color: #EEE;
	width: 100%;
	height: 100%;
}

#content {
	width: 100%;
	min-height: 100%;
	margin: 0px auto;
	padding: 2em;
	padding-bottom: 10em;
	display: flex;
	flex-direction: column;
	align-items: center;
	background-color: white;
}

#sketch_rund,
#sketch_recht {
	height: 5em;
	display: none;
}

#content.mode_rund #sketch_rund {display:block}
#content.mode_recht #sketch_recht {display:block}

table {
	border-collapse: collapse;
}

#content.mode_recht tr#tr_inputs_rund select {color:#DDD}
#content.mode_rund tr#tr_inputs_recht input {color:#DDD}

th, td {
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 0.3em 0.7em;
}

#tr_radio_rund>td,
#tr_radio_recht>td {
	border-bottom: none;
}
#tr_inputs_rund>td,
#tr_inputs_recht>td {
	border-top: none;
}

.indented {
	margin-left: 2.5em;
}

input[type='radio']{
	appearance: none;
	width: 0.8em;
	height: 0.8em;
	border-radius: 50%;
	background-color: #CCC;
	border: 2.5px solid #CCC;
	outline: 1px solid #014a93;
	margin-right: 0.7em;
}
input[type='radio']:checked {
	background-color: #014a93;
}

select,
input[type='number'],
input[type='text'] {
	width: 5em;
	padding: 0.1em 0em;
	margin: 0.1em 0em;
	border: none;
	outline: none;
	background-color: #DDD;
	font-size: 1em;
	text-align: right;
}
select:disabled,
input[type='number']:disabled,
input[type='text']:disabled {
	background-color: #EEE;
}

.span_result {
	display: inline-block;
	width: 5em;
	text-align: right;
	font-weight: bold;
	color: #014a93;
}

#out_error {
	color: red;
	height: 1.5em;
}

@media only screen and (min-width: 500px) {
	* {font-size: 12pt}
	h2 {font-size:1.5em}
	h3 {font-size:1.17em}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
	* {font-size: 14pt}
	h2 {font-size:1.5em}
	h3 {font-size:1.17em}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	* {font-size: 14pt}
	h2 {font-size:1.5em}
	h3 {font-size:1.17em}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
	* {font-size: 14pt}
	h2 {font-size:1.5em}
	h3 {font-size:1.17em}
	#content {width: 992px}
}